callout.list.table
Prev | Callouts | Next

## Name

callout.list.table — Present callout lists using a table?

## Synopsis

§10: §148
      1| <xsl:param name="callout.list.table"
      2|            select="'1'"/>

## Description

The default presentation of `CalloutList`s uses an HTML `DL`. Some browsers don't align DLs very well if `callout.graphics` are used. With this option turned on, `CalloutList`s are presented in an HTML `TABLE`, which usually results in better alignment of the callout number with the callout description.

Prev | Up | Next
callout.graphics | Home | callout.unicode.number.limit